Quikrbox User app - Bug #6443

During add address manually as office address it's showing please enter a valid address.

04/28/2023 02:54 PM - priyanka Sharma

Status: Closed Start date: 04/28/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 04/28/2023 02:54 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 04/28/2023 08:09 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 05/24/2023 10:35 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 06/26/2023 09:22 PM - Himanshu khare

- Status changed from Reopened to Resolved

#5 - 09/20/2023 12:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
